import { CollectorPageApp } from '../shared/CollectorPageApp'
import { LimitsContent } from './LimitsContent'

export function LimitsApp() {
  return (
    <CollectorPageApp>
      <LimitsContent />
    </CollectorPageApp>
  )
}
